# Class: LayerComps

Defined in: | lib/psd/resources/layer_comps.coffee

## Variables Summary

id =

      1065

name =

      'layerComps'

## Class Method Summary

- . (void) visibilityCaptured(comp)
- . (void) positionCaptured(comp)
- . (void) appearanceCaptured(comp)

## Instance Method Summary

- # (void) parse()
- # (void) names()
- # (void) export()

## Class Method Details

. (void) visibilityCaptured(comp)

. (void) positionCaptured(comp)

. (void) appearanceCaptured(comp)

## Constructor Details

# (void) constructor(resource)

## Instance Method Details

# (void) parse()

# (void) names()

# (void) export()

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input